<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/init_table"
        android:title="重置餐檯"
        android:icon="@mipmap/table_init"/>

    <item
        android:id="@+id/move_table"
        android:title="轉移"
        android:icon="@mipmap/table_move"/>

    <item
        android:id="@+id/skyorder"
        android:title="skyorder"
        android:icon="@mipmap/table_skyorder"/>

    <item
        android:id="@+id/splite_table"
        android:title="分檯"
        android:icon="@mipmap/table_splite"/>

    <item
        android:id="@+id/print_serving_paper"
        android:title="上菜紙"
        android:icon="@mipmap/table_paper"/>

    <item
        android:id="@+id/print_serving_paper2"
        android:title="上菜紙2"
        android:icon="@mipmap/table_paper"/>

    <item
        android:id="@+id/print_serving_paper3"
        android:title="上菜紙3"
        android:icon="@mipmap/table_paper"/>
</menu>